@font-face {
    font-family: Ubuntu;
    src: url('fonts/Ubuntu-C.woff');
}
#slogan, #slogan1{
	font-family:Ubuntu;
}

.theSun {
  width:100px;
  height:100px;
  position:absolute;
  animation:sunRising 50s infinite;
  border-radius:50%;
  -moz-border-radius:50%;
  
  -webkit-animation:sunRising 50s infinite;
  background-image: -moz-radial-gradient(45px 45px 45deg, circle cover, yellow 0%, orange 100%, red 95%);
	background-image: -webkit-radial-gradient(45px 45px, circle cover, yellow, orange);
	background-image: radial-gradient(45px 45px 45deg, circle cover, yellow 0%, orange 100%, red 95%);
}
@media only screen and (max-width: 600px) {
	.theSun{
		width:30px;
		height:30px;
	}
}
body {
  margin: 0;
  padding: 0;
  text-align: center; 
  background:black;
  animation:bgChange 50s infinite;
  animation-direction: alternate;
  /* Chrome, Safari, Opera */
  -webkit-animation:bgChange 50s infinite; ​
  -webkit-animation-delay: 0s;
}

/* Standard syntax */
@keyframes bgChange{
  0% {background:#39c;}
  50% {background:skyblue;}
  100% {background:#069;}
}

/* Chrome, Safari, Opera */
@-webkit-keyframes bgChange{
  0% {background:black;}
  25% {background:skyblue;}
  50% {background:deepskyblue;}
  75% {background:skyblue;}
  100% {background:black;}
}
@keyframes sunRising
{
  0%   {top:50%;left:-10%;}
  50%  {top:5%;left:50%;}
  100% {top:50%;left:110%;}
}

@-webkit-keyframes sunRising /* Safari and Chrome */{
  0%   {top:50%;left:-10%;}
  50%  {top:5%;left:50%;}
  100% {top:50%;left:110%;}
}

*{ margin: 0; padding: 0;}
.nopadding{
	padding:0;
	margin:0;
}
body {
	/*To hide the horizontal scroller appearing during the animation*/
	
}

#clouds{
	padding: 0px 0;
	
}

/*Time to finalise the cloud shape*/
.cloud {
	width: 200px; height: 60px;
	background: #fff;
	
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	
	position: relative; 
}

.cloud:before, .cloud:after {
	content: '';
	position: absolute; 
	background: #fff;
	width: 100px; height: 80px;
	position: absolute; top: -15px; left: 10px;
	
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	-moz-transform: rotate(30deg);
}

.cloud:after {
	width: 120px; height: 120px;
	top: -55px; left: auto; right: 15px;
}

/*Time to animate*/
.x1 {
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	transform: scale(0.2);
	opacity: 0.4;
	-webkit-animation: moveclouds 75s linear infinite;
	-moz-animation: moveclouds 75s linear infinite;
	-o-animation: moveclouds 75s linear infinite;
}

/*variable speed, opacity, and position of clouds for realistic effect*/
.x2 {
	left: 200px;
	
	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	transform: scale(0.3);
	opacity: 0.4; /*opacity proportional to the size*/
	
	/*Speed will also be proportional to the size and opacity*/
	/*More the speed. Less the time in 's' = seconds*/
	-webkit-animation: moveclouds 75s linear infinite;
	-moz-animation: moveclouds 75s linear infinite;
	-o-animation: moveclouds 75s linear infinite;
}

.x3 {
	left: -250px; top: -200px;
	
	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	transform: scale(0.4);
	opacity: 0.3; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 70s linear infinite;
	-moz-animation: moveclouds 70s linear infinite;
	-o-animation: moveclouds 70s linear infinite;
}

.x4 {
	left: 470px; top: -250px;
	
	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	transform: scale(0.3);
	opacity: 0.55; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 68s linear infinite;
	-moz-animation: moveclouds 68s linear infinite;
	-o-animation: moveclouds 68s linear infinite;
}

.x5 {
	left: -150px; top: -150px;
	
	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	transform: scale(0.4);
	opacity: 0.4; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 80s linear infinite;
	-moz-animation: moveclouds 80s linear infinite;
	-o-animation: moveclouds 80s linear infinite;
}

@-webkit-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-moz-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-o-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}